/* ------------ definizione variabili ------------------------ */
:root
{
	--bianco: #ffffff;
	--nero: #000000;
	--scuro: #526581;
	--piuscuro: #233652;
	--chiaro1: #889bb9; 
	--chiaro2: #9db1d0;
	--intTab: #526581;
	--rigaTabChiaro: #e8e8e8;
	--rigaTabScuro: #dadfe7;
}

body
{
	/*background: #5555ce;*/
	overflow-y: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 100%;
} 

{
	box-sizing: border-box;
}

img
{
	max-width: 100%;
	height: auto;
}

a:link, a:visited
{
	font-family: Arial, Verdana, sans serif;
	text-decoration:none
}

a:hover
{
	text-decoration:none
}

li
{
	float: left;
	width: 50%;  /* 100% = su una colonna; 50% = su due colonne ... */
	display: block;
	padding-bottom: 10px;
	
}

.li2
{
	float: left;
	width: 100%;
	display: list-item;
	list-style-type: circle;
	padding-bottom: 6px;
	padding-left: 10px;
}

input[type="radio"]
{
	margin-top: 6px;
/*	vertical-align: baseline;*/

    vertical-align: baseline;
}



input[readonly]
{
    background-color: var(--rigaTabChiaro);
}


input[type=text]
{
	width: 100%; 
	border: 1px solid var(--scuro);	
   box-sizing: border-box;
   margin-top: 6px; /* margine tra label e campo */
   margin-bottom: 10px; 	/* margine tra campo e label successiva */
	resize: vertical;
	padding: 10px;
	font-weight: normal;
 	font-size: 1.2em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
}



input[type=password]
{
   width: 100%; 
	border: 1px solid var(--scuro);	
   box-sizing: border-box;
   margin-top: 6px; /* margine tra label e campo */
   margin-bottom: 10px; 	/* margine tra campo e label successiva */
	resize: vertical;
	padding: 10px;
	font-weight: normal;
 	font-size: 1.2em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
}

.text_piccolo
{
	height: 32px;
 	font-size: 1.0em;
}

.text_grande
{
	height: 40px;
 	font-size: 1.2em;
}

.input_data
{
    width: 50%; 
}


.input_num
{
    width: 30%; 
}





.cursorPointer
{
	cursor: pointer;
}

.row
{
	max-width: 96%;
	background: #ffffff;
}

.row:after
{
    content: "";
    clear: both;
    display: table;
}


/* ---------------------------------------------------------------- */


.testata_sn
{
	float: left;
	height: auto;
	/*margin-left: 2.5%;*/
		/* max-width: 62.3%; */
}

.block_right
{
	float: right;
	/*height: auto;*/
	/*margin-right: 2.5%;*/
	/* max-width: 62.3%; */
}


.footer
{
	padding: 10px 10px;
	color: var(--bianco);
	background-color: var(--scuro);	
	font-weight: normal;
 	font-size: 0.85em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.footer_2
{
	width: 100%;
	padding: 10px;
	color: var(--nero);
	background-color: var(--chiaro1);
	text-align: center;
	font-weight: normal;
 	font-size: 0.80em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.footer:after
{
    content: "";
    clear: both;
    display: table;
}

.link_footer_2
{
	color: #000000;
}

.link_footer
{
	color: var(--footerBasso);	
	/*color: #c9a875; */
}


.footer_dx
{
	float: right;
	text-align: right;
	max-width: 67%;
}

.cookie
{
	color: var(--footerBasso);	/*--footerBasso:  #c9a875*/
	background-color: var(--scuro);	/*--scuro: #6f1f0b;*/
	text-align: center;
	font-weight: normal;
 	font-size: 0.90em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.cookie a
{
 	font-size: 0.95em;
}



/* ------------------------------------------------------------------------------ */
/* ----------------------- colonne ---------------------------------------------- */

[class*="col_"]
{
	float: left;
	padding: 0px;
	margin: 0%;
	/*border: 1px solid gray;*/
}

.col_0_0_100     { display: none; }

.col_5_5_0       { width: 5%; }

.col_15_15_0     { width: 15%; }
.col_15_22_45    { width: 15%; }

.col_20_20_0     { width: 20%; }
.col_20_20_20    { width: 20%; }
.col_20_20_45    { width: 20%; }
.col_20_20_100   { width: 20%; }
.col_20_28_100   { width: 20%; }

.col_25_25_0     { width: 25%; }
.col_25_25_100   { width: 25%; }
.col_25_50_100   { width: 25%; }

.col_30_30_0     { width: 30%; }
.col_30_30_100   { width: 30%; }
.col_30_40_100   { width: 30%; }
.col_30_45_100   { width: 30%; }
.col_30_50_100   { width: 30%; }
.col_30_100_100  { width: 30%; }
.col_33_33_0     { width: 33.33%; }
.col_33_33_50    { width: 33.33%; }
.col_33_33_100   { width: 33.33%; }
.col_33_50_100   { width: 33.33%; }
.col_33_100_100  { width: 33.33%; }
.col_35_35_0     { width: 35%; }
.col_35_35_100   { width: 35%; }

.col_40_40_100   { width: 40%; }
.col_40_45_100   { width: 40%; }
.col_40_50_100   { width: 40%; }
.col_45_45_0     { width: 45%; }
.col_45_45_100   { width: 45%; }

.col_50_50_0     { width: 50%; }
.col_50_50_100   { width: 50%; }
.col_55_50_100   { width: 55%; }
.col_55_55_100   { width: 55%; }

.col_60_60_100   { width: 60%; }
.col_65_65_100   { width: 65%; }

.col_70_60_100   { width: 70%; }
.col_70_70_100   { width: 70%; }
.col_70_100_100  { width: 70%; }

.col_75_75_100   { width: 75%; }

.col_80_80_100   { width: 80%; }

.col_100_0_100   { width: 100%; }
.col_100_33_100  { width: 100%; }
.col_100_100_0   { width: 100%; }
.col_100_100_100 { width: 100%; }


.col_footer_sn
{
	text-align:left;
	width: 45%;
}

.col_footer_dx
{
	float: right;
	text-align:right;
	width: 45%;
}

.img_footer
{
	max-width: 67%;
}


/* contenitore per eguagliare l'altezza delle colonne */

.col_container
{
	display: flex;
	align-items: stretch;
	flex-wrap: wrap;
	margin: 0px;
	padding: 0px;
	background-color: transparent;
}

.col_container2
{
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	margin: 0px;
	padding: 0px;
	background-color: transparent;
}

.col_pulsanti
{
	margin: 2.5%;
}

.col_home
{
	margin: 1.5%;
	/*margin-top: 15px;*/
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 1%;
}
/*
.col_articoli
{
	margin: 1.2%;
	/*margin-top: 15px;
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 1%;
}
*/

.col_foto
{
	margin: 0.83%;
}



/* ------------------------------------------------------------------------------ */



/* ------------------------------------------------------------------------------ */
/* ----------------------- caratteri -------------------------------------------- */


.testo_0
{
	color: black;
	text-align: justify;
	font-weight: normal;
 	font-size: 0.7em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
}


.testo_1
{
	color: black;
	text-align: justify;
	font-weight: normal;
 	font-size: 0.9em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.testo_utente
{
	color: black;
	text-align: center;
	line-height: 6px;
	font-weight: normal;
 	font-size: 0.85em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
}



.testata_filler
{
	width: 100%;
	height: 60px;
}

.testata_filler_pers
{
	width: 100%;
	height: 46px;
}

.testata_filler_44
{
	width: 100%;
	height: 44px;
}

.testata_filler_88
{
	width: 100%;
	height: 88px;
}



/* ---------------------------------------------------------------------------------------------------------- */
/* ------------------------------------ MENU ---------------------------------------------------------------- */

.barramenu
{
	width: 100%;
	position: fixed;
	float: left;
	z-index: 5;
}

.barramenu:after
{
	content: "";
	clear: both;
	display: table;
}

.barratitolo
{
	max-width: 100%;
	float: center;
	height: 48px;
	color: white;
	background-color: var(--scuro);
}

.barrautente
{
	max-width: 100%;
	height: 32px;
	float: left;
	background-color: var(--chiaro1);
}

.barralink
{
	max-width: 100%;
	height: 36px;
	float: left;
	background-color: var(--scuro);
}

.barrainfo
{
	max-width: 100%;
	height: 32px;
	float: left;
	background-color: var(--scuro);
}

.gruppolink
{
	width: 100%;
	display: block;
	margin-top: 8px;
}

.menulink
{
	float: center;
	height: 36px;
	padding-left: 20px;
	color: white;
}

.menulink:hover
{
	color: black;
}

.menulogo
{
	float: left;
	z-index: 5;
	padding-left: 30px;
	padding-top: 6px;
}
/*
a:link 
{
	color: white;
	font-family: Arial, Verdana, sans serif;
}
*/
.menuicon
{
	display: none;
	float: right;
}

.testo_menu
{
	color: black;
	text-align: center;
	line-height: 6px;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
 	font-size: 0.8em;
}

.testo_menu_titolo
{
	color: white;
	text-align: center;
	margin-top: 16px;
	margin-right: 60px;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
 	font-size: 1.2em;
}

.testo_link
{
	color: white;
	text-align: center;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
 	font-size: 0.9em;
}

/* ---------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------- */

.sezione
{
	background: #ffffff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0px 0px 10px 3px #555555;
	-webkit-box-shadow: 0px 0px 10px 3px #555555;
	-moz-box-shadow: 0px 0px 10px 3px #555555;
	behavior: url(pages/pie/PIE.htc);
	margin-bottom: 40px;
	padding: 20px;
}

.sezione2
{
	background: #ffffff;
	border: 1px solid;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border-color: #333333;
	behavior: url(pages/pie/PIE.htc);
	margin-bottom: 40px;
	padding: 20px;
}

.sezione_foto
{
	background: #ffffff;
	border: 1px solid;
	/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
	border-color: #333333;
	/*behavior: url(pages/pie/PIE.htc);*/
	margin-bottom: 20px;
	padding: 2px;
}

.sezione_home
{
	background-color: var(--rigaTabScuro);	/*---rigaTabScuro: #f9ed9c; */
	border: 0px solid var(--scuro);	/*--scuro: #6f1f0b;*/
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	behavior: url(pages/pie/PIE.htc);
	padding-top: 10px;
	padding-bottom: 10px;
}

.sezLev_1
{
	/*background-color: #cece00;*/
	border: 0px solid var(--scuro);	/*--scuro: #6f1f0b;*/
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	behavior: url(pages/pie/PIE.htc);
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 2%; /* left-right */
	margin-top: 10px;
	margin-bottom: 10px;
}

.sezLev_2
{
	/*background-color: #ce0066;*/
	border: 1px solid var(--scuro);	/*--scuro: #6f1f0b;*/
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	behavior: url(pages/pie/PIE.htc);
	padding: 1%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 1.3%; /* left-right */
	margin-top: 10px;
	margin-bottom: 10px;
}

.sezLev_3
{
	border: 0px solid var(--scuro);	/*--scuro: #6f1f0b;*/
	padding: 1.66%;
	padding-top: 10px;
	padding-bottom: 2px;
	margin: 0%; /* left-right */
	margin-top: 10px;
	margin-bottom: 2px;
}


.sottile
{
	padding: 12px;
}

/* ------------------------------------------------------- */

.container
{
    /*border-radius: 5px;*/
    background-color: #f2f2f2;
    padding: 20px;
}

.colorato
{
 	background-color: var(--rigaTabChiaro);	/*--rigaTabChiaro:  #fff6b9;*/
}

.bordato
{
	border: 1px solid var(--scuro);	/*--scuro: #6f1f0b;*/
}


/* -------------- form contatti -------------------------- */


.ridotto
{
	max-width: 77%;
}


.camposelect
{
	max-width: 20%;
   padding: 4px;
   border: 1px solid #ccc;
   border-radius: 6px;
   box-sizing: border-box;
   margin-top: 2px;
   margin-bottom: 2px;
   color: #000000;
   background-color: #ffffff;
}

.fotoCheck
{
	display:block;
	float: left;
   margin-right: 8px;
   margin-top: 8px;
   margin-bottom: 8px;
}


/* ---------------------------------- pulsanti ------------------------ */

[class*="pulsante_"]
{
	height: 40px;	
	margin: 10px 0px;
   padding: 6px 10px;
	color: var(--bianco);	
	background-color: var(--scuro);	
	text-align: center;
   border: 1px solid var(--scuro);
   cursor: pointer;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
 	font-size: 1.2em;
	text-align: center;
}

[class*="pulsante_"]:hover
{
   background-color: var(--piuscuro);
   color: var(--bianco);
}


.pulsante_form
{
	width: 100%;
}

.pulsante_formDoppio
{
	width: 100%;
	height: 72px;	
}

.pulsante_large
{
	width: 100%;
	left: 0%;  /* (100 - width)/2 */
}

.pulsante_medium
{
	width: 40%;
	left: 30%;  /* (100 - width)/2 */
}


.pulsante_small
{
	width: 25%;
	max-width: 280px;
	min-width: 220px;
}

.pulsante_cookie
{
	width: 40%;
	color: var(--bianco);
	background-color: var(--scuro);
   border: 1px solid var(--bianco);		
}

.pulsante_cookie:hover
{
	color: var(--scuro);	
	background-color: var(--bianco);
   border: 1px solid var(--scuro);
}


.disabilitato
{
	cursor:not-allowed;opacity:0.6;filter: alpha(opacity=50);pointer-events:none};
}

.classex
{
}

/*---------------------------------------------------------------------------------------------*/
/*------------------------------------ FORM ---------------------------------------------------*/

.formCol_1
{
	width: 25%;
	margin: 80px auto 20px auto;	/*top right bottom left*/
	border: 1px solid var(--scuro);
	padding: 20px 40px;		/* verticale  orizzontale */
	text-align: left;
	min-width: 220px;
}

.formCol_2
{
	width: 40%;
	margin: 80px auto 20px auto;	/*top right bottom left*/
	border: 1px solid var(--scuro);
	padding: 20px 40px;		/* verticale  orizzontale */
	text-align: left;
	min-width: 220px;
}

.formCol_3
{
	width: 70%;
	margin: 80px auto 20px auto;	/*top right bottom left*/
	border: 1px solid var(--scuro);
	padding: 20px 40px;		/* verticale  orizzontale */
	text-align: left;
	min-width: 220px;
}

.formPopUp
{
	width: 40%;
   left: 50%;
   transform: translate(-50%, 0);
	max-width: 350px;
	min-width: 350px;
   top: 250px;
   z-index: 15;
   position: absolute;
	background-color: var(--bianco);
	margin: 20px auto 20px auto; /* top right bottom left */
	border: 1px solid var(--chiaro1);	
	padding: 10px 20px 10px 20px;
	font-weight: normal;
 	font-size: 0.9em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
	/*border-radius: 6px;*/
	display: none;
}

/*---------------------------------------------------------------------------------------------*/


/* deve stare dopo tutte le altre classi che lo usano */
.large
{
	width: 100%;
}


.scelta
{
	width: 80%;
	height: 30px;
	padding: 0px;
	padding-left: 5px;
	font-weight: bold;
 	font-size: 0.9em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: var(--rigaTabChiaro);	/*--rigaTabChiaro:  #fff6b9;*/
 	/*background-color: #fff6b9;*/
	margin-left: 10px;
}

.scelta2
{
	width: 90%;
}



.sceltaCat
{
	width: 20%;
	height: 30px;
	padding: 0px;
	padding-left: 5px;
	font-weight: bold;
 	font-size: 0.9em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: var(--rigaTabChiaro);	/*--rigaTabChiaro:  #fff6b9;*/
 	/*background-color: #fff6b9;*/
	margin-left: 10px;
}



/* ----------------------------------------------------------------------------- */

.maschera
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.5;
	filter: alpha(opacity=50);
	z-index: 10;
	display: none;
	background: url(images/maschera.jpg) repeat;
}

.maschera2
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity:0.6;
	filter:alpha(opacity=60);
	z-index: 20;
	display: none;
	background: url(images/maschera.jpg) repeat;
}



.fotoZoom
{
	width: 90%;
   left: 5%;  /* (100 - width)/2 
   top: 0%;
	left: 40px;
	top: 50px;*/
   display: none;
	z-index:20;
   position: absolute;/*
	-ms-transform: translateY(50%);
	-webkit-transform: translateY(50%);
	transform: translateY(50%);*/
}

.fotoClose
{
	/*/width: 90%;*/
   /*left: 90%;  /* (100 - width)/2 */
   /*top: 50%;*/
   display: none;
	z-index:30;
   position: absolute;
	-ms-transform: translateY(50%);
	-webkit-transform: translateY(50%);
	transform: translateY(50%);
}

/* ------------------ tabelle -------------------------------------------------- */

.tableContainer
{
	max-width: 95%;
	overflow-x: auto;
	/*border: 1px solid #ddd;*/
}

.tableContainer100
{
	max-width: 100%;
	overflow-x: auto;
	/*border: 1px solid #ddd;*/
}


.tableStd
{
    border-collapse: collapse;
    border-spacing: 1;
    width: 100%;
    border: 1px solid #ddd;
}

.tableSmall
{
/*   border-collapse: collapse;
   border-spacing: 1;
   width: 30%;
   border: 1px solid #ddd;
*/
	width: 40%;
	left: 30%;  /* centrata > (100 - width)/2 */
	max-width: 400px;
	min-width: 360px;
	background-color: var(--bianco);
	margin: 20px auto 20px auto; /* top, right, bottom, left */
	border: 1px solid var(--scuro);	
	padding: 10px 20px 10px 20px;
	/*font-weight: normal;
 	font-size: 0.9em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: left;*/
	/*border-radius: 6px;*/

}

.thStd
{
   border: 1px solid #ccc;
   padding: 12px 4px;
	color: var(--bianco);
	background-color: var(--intTab);	
	text-align: center;
	font-weight: bold;
 	font-size: 0.8em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.tdStd
{
	border: 1px solid #ccc;
   padding: 2px 10px;
	text-align: center;
	font-weight: normal;
 	font-size: 0.8em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.tdForm
{
	border: 0px solid #ccc;
   padding: 1px 4px;
	font-weight: bold;
 	font-size: 0.9em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
	height: 36px; 
}


.tdImg
{
	padding: 10px 2px;
}

.tdImgSmall
{
	width: 12%;
	/*max-width: 10%;*/
	height: auto;
	padding: 6px 6px;
}


.trStd
{
	background-color: var(--rigaTabChiaro);	/*--rigaTabChiaro:  #fff6b9;*/
}

.trStd:nth-child(even)
{
	background-color: var(--rigaTabScuro);	/*---rigaTabScuro: #f9ed9c; */
}


.trForm
{
	background-color: none;
}


.nopadding
{
	padding: 0px;
}


.nobordo
{
	border: none;
}


.aggiornaimg
{
	position: absolute;
	top: 50px;
	z-index: 20;
	display: none;
}


/* ----------------------------------------------------------------------------- */
.titolo_1
{
	padding: 0px;
	letter-spacing: 1px;
	text-align: center;
	font-weight: bold;
 	font-size: 1.4em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.titolo_2
{
	padding: 0px;
	margin-bottom: 0px;
	letter-spacing: 0px;
	font-weight: bold;
 	font-size: 1em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.testo_2
{
	padding: 8px;
	font-weight: normal;
 	font-size: 1em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.testo_09
{
	font-weight: normal;
 	font-size: 0.9em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
	color: var(--nero);
}

.testo_12
{
	font-weight: normal;
 	font-size: 1.2em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
	color: var(--nero);
}

.testo_14
{
	font-weight: normal;
 	font-size: 1.4em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
	color: var(--nero);
}

.titolo_12
{
	font-weight: bold;
 	font-size: 1.2em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	color: var(--scuro); 
}

.titolo_14
{
	font-weight: bold;
 	font-size: 1.4em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	color: var(--scuro); 
}
.titolo_14_menu
{
	color: white;
	margin-top: 16px;
	margin-right: 84px;
}




.h2Left
{
	text-align: left;
}



h5
{
	margin: 0;
	text-align: center;
	font-weight: normal;
 	font-size: 0.95em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.data
{
	max-width: 90%;
	padding: 0px;
	color: #cecece;
	text-align: center;
	font-weight: normal;
 	font-size: 0.8em;
 	font-family: Arial, Verdana, Helvetica, sans-serif;
	/*border: 1px solid #ddd;*/
}

/* --------------------------------------------------------------------------- */

.mySlides
{
	display:none
}

.slideshow-container
{
	max-width: 95%;
  	position: relative;
  	margin: auto;
}


.prev, .next
{
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: gray;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

.prev2, .next2
{
  cursor: pointer;
  width: auto;
  padding: 6px;
  padding-top: 12px;
  padding-bottom: 12px;
  margin: 1.66%;
  margin-top: 0%;
  margin-bottom: 0%;
  color: gray;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
}


.closeZoom
{
  cursor: pointer;
  position: absolute;
  top: 0%;
  width: auto;
  padding: 10px;
  margin-top: 0%;
  color: grey;
  font-weight: bold;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  right: 0;
  border-radius: 3px 0 0 3px;

}

.next
{
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev
{
  left: 0;
  border-radius: 3px 0 0 3px;
}

.next2
{
  float: right;
  border-radius: 3px 3px 3px 3px;
}

.prev2
{
  float: left;
  border-radius: 3px 3px 3px 3px;
}

.prev:hover, .next:hover
{
	color: black;
}

.prev2:hover, .next2:hover
{
	color: white;
	background-color: rgba(100,100,100,0.9);
}

.closeZoom:hover
{
  color: black;
}


.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

.testoslide_1
{
	color: #f2f2f2;
	font-size: 6em;
	padding: 8px 12px;
	position: absolute;
	top: 0%;
	width: 100%;
	text-align: center;
}

.testoslide_2
{
	color: #f2f2f2;
	font-size: 8em;
	padding: 0% 0%;
	position: absolute;
	bottom: 30%;
	width: 100%;
	text-align: center;
}

.testoslide_3
{
	color: #f2f2f2;
	font-size: 6em;
	padding: 8px 12px;
	position: absolute;
	bottom: 0%;
	width: 100%;
	text-align: center;
}

.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.dot
{
	cursor:pointer;
	opacity:0.6;
	filter:alpha(opacity=60);
}

.dot:hover
{
	opacity:1.0;
	filter:alpha(opacity=100);
}

.active
{
	opacity:1.0;
	filter:alpha(opacity=100);
}


.my-animate-fading
{
-webkit-animation: myfading 10s infinite;
animation: myfading 10s infinite;
}


@-webkit-keyframes myfading
{
0%{opacity:0}50%{opacity:1}100%{opacity:0}
}

@keyframes myfading
{
0%{opacity:0}50%{opacity:1}100%{opacity:0}
}

.testoslide
{
	width: 100%;
	background-color: #ce0000;
	color: white;
}


/* ---------------------------------------------------------------------------------------------------------- */
/* ------------------------------------ W3CSS --------------------------------------------------------------- */

.w3-animate-fading
{-webkit-animation:fading 10s infinite;animation:fading 10s infinite}
@-webkit-keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}

.w3-animate-opacity{-webkit-animation:opac 4s;animation:opac 4s}
@-webkit-keyframes opac{from{opacity:0} to{opacity:1}}
@keyframes opac{from{opacity:0} to{opacity:1}}

.w3-animate-top{position:relative;-webkit-animation:animatetop 0.4s;animation:animatetop 0.4s}
@-webkit-keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}

.w3-animate-left{position:relative;-webkit-animation:animateleft 0.6s;animation:animateleft 0.6s}
@-webkit-keyframes animateleft{from{left:-100%;opacity:1} to{left:0;opacity:1}}
@keyframes animateleft{from{left:-100%;opacity:1} to{left:0;opacity:1}}

.w3-animate-right{position:relative;-webkit-animation:animateright 0.6s;animation:animateright 0.6s}
@-webkit-keyframes animateright{from{right:-100%;opacity:1} to{right:0;opacity:1}}
@keyframes animateright{from{right:-100%;opacity:1} to{right:0;opacity:1}}

.w3-animate-bottom{position:relative;-webkit-animation:animatebottom 0.4s;animation:animatebottom 0.4s}
@-webkit-keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0px;opacity:1}}
@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}

.w3-animate-zoom {-webkit-animation:animatezoom 0.6s;animation:animatezoom 0.6s}
@-webkit-keyframes animatezoom{from{-webkit-transform:scale(0)} to{-webkit-transform:scale(1)}}
@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}

.w3-animate-input {-webkit-transition:width 0.4s ease-in-out;transition:width 0.4s ease-in-out}.w3-animate-input:focus{width:100%!important}

/*
.zoom
{
	/*transition: transfom .2s;
}

.zoom:hover
{
	
	-ms-transform: scale(2);
	-webkit-transform: scale(2);
	transform: scale(2);
	
	/*width: 150%;
	display: none;

}
*/


.img-zoom-container
{
	display: none
  	position: relative;
}

.img-zoom-lens
{
  position: absolute;
  border: 1px solid #d4d4d4;
  /*set the size of the lens:*/
  width: 40px;
  height: 40px;
}

.img-zoom-result {
  border: 1px solid #d4d4d4;
  /*set the size of the result div:*/
  width: 300px;
  height: 300px;
}
/*
.colonna-zoom
{
	display: none;
}

.colonna-zoom:hover
{
	display: block;
}
*/
/* ---------------------------------------------------------------------------------------------------------- */
/* ------------------------- classi di utilità comuni ------------------------------------------------------- */
/* devono stare in fondo per poter essere utilizzate in accoppiata con tutte le altre classi  */

.visibile
{
	display: block;
}

.visibile2
{
	visibility: visible;
}

.invisibile
{
	display: none;
}

.invisibile2
{
	/* display: none; */  /* l'elemento non occupa spazio */
	visibility: hidden;   /* l'elemento occupa spazio */
}


.rilievo
{
	z-index: 15;
}

.pointer:hover
{
	cursor: pointer;
}

.sfondoGrigio
{
	background-color: #a0a0a0;
}

.sfondoRosso
{
	background-color: #ce0000;
}

.sfondoBianco
{
	background-color: #ffffff;
	border: none;
}

.bianco
{
	color: #ffffff;
}

.rosso
{
	color: #ce0000;
}

.nero
{
	color: #000000;
}

.spaziato
{
	margin-right: 40px;
}

.grassetto
{
	font-weight: bold;
}

.noGrassetto
{
	font-weight: normal;
}

.centrato
{
	text-align: center;
}

.giustificato
{
	text-align: justify;
}

.sinistra
{
	text-align: left;
}

.destra
{
	text-align: right;
}


.floatsinistra
{

	float: left;
	margin-left: 20px;
}

.floatdestra
{
	float: right;
	margin-right: 20px;
}

.abbassa
{
	margin-bottom: -8px;
}

.corsivo
{
	font-style: italic;
}

.inlinea
{
	vertical-align: middle;
	padding-bottom: 6px;
}


/* ---------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------- */
